*{box-sizing:border-box;}
html,body {margin:0;font-family:Arial,sans-serif;}
a{text-decoration:none;color:#555}

@keyframes dot1 {
    0% {
        opacity: 1; }
    100% {
        opacity: 0;
        transform: translate(0, 9px); } }
@keyframes dot2 {
    0% {
        opacity: 0; }
    100% {
        opacity: 1;
        transform: translate(0, 9px); } }

section.full-size {
    width:100%;
    height:100vh;
    background-size:cover;
    color:#fff;
    overflow:hidden;
    position:relative;
}
section.full-size h1 {
    margin-top: 16vh;
    font-size: 4em;
}

section.full-size h2 {
    margin-top:12vh;
    font-size:1.7em;
}

section.full-size h3 {
    margin-top:14vh;
    font-size:1.5em;
}

.scroll-down {
    position:absolute;
    width: 26px;
    height: 45px;
    border: solid 2px #fff;
    border-radius: 26px;
    bottom: 4vh;
    left: 50%;
    transform:translateX(-50%);
    cursor:pointer;
}
.scroll-down:before {
    content: '';
    position: absolute;
    top: 14px;
    left: 9px;
    width: 4px;
    height: 4px;
    background-color: #fff;
    border-radius: 100%;
    opacity: 1;
    animation-name: dot1;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
.scroll-down:after {
    content: '';
    position: absolute;
    top: 5px;
    left: 9px;
    width: 4px;
    height: 4px;
    background-color: #fff;
    border-radius: 100%;
    opacity: 1;
    animation-name: dot2;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

h1,h2,h3,h4{text-align:center;color:#fff;max-width:80%;margin:25px auto;}

h2 {
    font-size:2.2em;
}
h3 {
    font-size:1.5em;
}

section .heading {
    width:100%;
    height:30vh;
    min-height:350px;
    font-size:20px;
    background-image:url(../images/partner-for-success.jpg);
    background-size:cover;
    background-attachment:fixed;
    overflow:hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

section .heading h2 {
    margin:0;
}

.gray {color:#555}

#service-companies, #partner-companies {
    text-align: center;
    width: 100%;
    max-width: 1200px;
    margin: 30px auto;
}

#service-companies img, #partner-companies img {
    vertical-align:middle;
    max-width:15%;
    margin:12px;
}

#services .heading {
    background-image:url(../images/services-background.jpg);
}
#services-tabbed .heading {
    background-image:url(../images/services-tabbed-background.jpg);
}
#training .heading {
    background-image:url(../images/training-background.jpg);
}

#tabbers-container {
    width:100%;
    text-align:center;
    margin:20px 0;
}
#tabbers-container .tabber {
    display:inline-block;
    padding:0 14px;
    font-size:24px;
    border-right:1px solid #000;
    cursor:pointer;
}
#tabbers-container .tabber.active {
    color:#d77327;
}
#tabbers-container .tabber:last-child {
    border-right:0;
}

#tabs-container .tab, .content {
    padding:24px;
    font-size:17px;
    color:#555;
    width:100%;
    max-width:1024px;
    margin:0 auto;
}

#contacts .heading {
    background-image: url(../images/contacts-background.jpg);
}
#contacts p {
    text-align:center;
}

#map {
    width:90%;
    max-width:640px;
    height:480px;
    margin:40px auto 0;
}

@media screen and (max-width:570px){
    section.full-size, .heading {
        font-size:80%!important;
    }
    #service-companies img, #partner-companies img {
        max-width:30%;
    }
}

@media screen and (max-width:280px){
    #service-companies img, #partner-companies img {
        max-width:50%;
    }
}